
<div class="detail-list">
    <div class="detail-list">
        <div class="detail-item">
            <div class="row">
                <div class="detail-heading col-md-4">&{'sumber_anggaran.label'}</div>
                <div class="detail-description col-md-4">&{'kode_anggaran.label'}</div>
            </div>
        </div>
    #{list items:paket.sumberDana, as:'item'}
        <div class="detail-item">
            <div class="row">
                <div class="detail-heading col-md-4">${item.nama_sumber_dana}</div>
                <div class="detail-description col-md-4">
                ${item.kode_anggaran}
                </div>
            </div>
        </div>
    #{/list}
    </div>
</div>
